Open Infrastructure - Task #6600
Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9

Configure and define upstream networking
04/16/2019 11:12 AM - Nico Schottelius
Description
The "ISP" side

"non public" towards dcl rebuild:
e vlan =21

public information towards dcl rebuild:

transfer network:
o 2a0a:e5c0:1:7::/64
o default gateway for dcl-rebuild: 2a0a:e5c0:1:7::7
o dcl-rebuild router ip address: 2a0a:e5c0:1:7::18
o further usable ip addresses in the transfer network: :19, :20
real network / YOUR NETWORK: 2a0a:e5c0:107::/48
DNS resolving servers
o 2a0a:e5c0:2:1::5 2a0a:e5c0:2:1::6
mtu = 9000

History

#1 - 04/29/2019 09:48 AM - Nico Schottelius

- Assignee changed from Nico Schottelius to Samuel Hailu

Sami,

all network information is in here. I'll just need the switch+port combination again from your side.

#2 - 04/29/2019 09:54 AM - Nico Schottelius
- Description updated

#3 - 04/29/2019 10:54 AM - Nico Schottelius

ping for marc

#4 - 04/29/2019 10:55 AM - Nico Schottelius
- Description updated

#5 - 04/29/2019 03:20 PM - Nico Schottelius

e switch = :18 for the moment

vlan 1
name xxx

interface vlan 1
ipv6 address ...

#6 - 04/30/2019 12:04 PM - Nico Schottelius

04/23/2024
- Status changed from New to In Progress

- Assignee changed from Samuel Hailu to Nico Schottelius

switchl-place6 (config) #vlan 21

switchl-place6 (config-vlan-21) #name dcl-rebuild
switchl-place6 (config-vlan-21) #interface ethernet 39
switchl-place6 (config-if-Et39) #switchport access vlan 21
switchl-place6 (config-if-Et39) #write

Copy completed successfully.

switchl-place6 (config-if-Et39) #

Todo: switch2..4

enable

conf

vlan 21

name dcl-rebuild
write

exit

exit

exit

#7 - 04/30/2019 12:06 PM - Nico Schottelius

* switch2: access denied
e switch3: done
e switch4: done
[12:06] line:~% ssh admin@switch4.place6.ungleich.ch
Password:
Last login: Mon Apr 29 18:49:26 2019 from 2a0a:e5cl:101::42
switch4-place6>enable
switchd4-place6#conf
switch4-place6 (config) #vlan 21
switchd4-place6 (config-vlian—-21) #name dcl-rebuild
switch4-placeé6 (config-vlian-21) #write
Copy completed successfully.
switchd4-place6 (config-vlian—-21) #exit
switchd4-place6 (config) #exit
switchd-place6#exit
Connection to switch4.place6.ungleich.ch closed.
[12:06] line:~%

#8 - 04/30/2019 12:24 PM - Nico Schottelius

¢ switch2: fixed, DNS problem.

switch2-place6>enable
switch2-place6#conf

switch2-place6 (config) #vlan 21
switch2-place6 (config-vlian-21) #name dcl-rebuild
switch2-place6 (config-vlan-21) #write
Copy completed successfully.
switch2-place6 (config-vlian—-21) #exit
switch2-place6 (config) #exit
switch2-place6fexit

Connection to 2a0a:e5c0:1:8::22 closed.
[12:24] line:~%

#9 - 04/30/2019 12:24 PM - Nico Schottelius

- Status changed from In Progress to Closed
